*shared*

# full functionality
#streamfilter filterobj.c hexfilter.c nullfilter.c linefilter.c subfilefilter.c base64filter.c zlibfilter.c  stringfilter.c streamfilter.c -DALL_FILTERS -lz

# minimal functionality for Sketch:
streamfilter streamfilter.c filterobj.c linefilter.c subfilefilter.c base64filter.c nullfilter.c stringfilter.c binfile.c hexfilter.c

